G11-2024 - Feature #1165
Support # 1078 (Resolved): Developer Forum

Final UML diagram
10/31/2024 02:22 PM - Damar Qudsi Madani HAEKAL

Status: Resolved Start date: 10/31/2024
Priority: Normal Due date: 11/02/2024
Assignee: Hiroyuki YAMABE % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Finish creating the final UML diagram based on the ver3_4.py file

History

#1 - 11/04/2024 01:54 PM - Damar Qudsi Madani HAEKAL

- Status changed from New to In Progress

#2 - 11/06/2024 09:21 PM - Hiroyuki YAMABE
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

I've finished creating the diagram last week but forgot to edit this issue. I'm sorry.
